{
  "WebInterface": "Web Arayüzü",
  "ComPorts": "Com Portları",
  "SensorDetails": "Detaylar",
  "SensorName": "Sensör Adı",
  "SensorAddress": "Sensör Adresi",
  "SensorFirmware": "Sensör Ür. Yazılımı",
  "UploadFirmwareFile": "Ür. Yazılım Dosyası Yükle",
  "UpgradeSensor": "Sensörü Yükselt",
  "SensorID": "Sensör Kim.",
  "AnalogueOutputConfiguration": "Analoglar",
  "OutputType": "Çıkış Tipi",
  "Compatibility": "Uyumluluk",
  "OutputVariable1": "Çıkış Değişkeni 1",
  "OutputVariable2": "Çıkış Değişkeni 2",
  "RawMoisture": "Ham Nem",
  "FilteredMoisture": "Filtreli Nem",
  "AverageMoisture": "Ortalama Nem",
  "RawUnscaled": "Ham Ölçeklenmemiş",
  "FilteredUnscaled": "Filt. Ölçeklenmemiş",
  "AverageUnscaled": "Ort. Ölçeklenmemiş",
  "RemoteValue": "Uzak Değer",
  "Brix": "Briks",
  "MaterialTemperature": "Malzeme Sıc.",
  "RawUnscaled2": "Ham Ölçeklenmemiş 2",
  "FilteredUnscaled2": "Filt. Ölçeklenmemiş 2",
  "AutoTrackValue": "Auto-Track Değeri",
  "AutoTrackDeviation": "Auto-Track Sapması",
  "ElectronicsTemperature": "Elektronik Bileşen Sıc.",
  "OutputVariable1Mode": "Çıkış Değişkeni 1 Modu",
  "OutputVariable2Mode": "Çıkış Değişkeni 2 Modu",
  "ModeF": "F Modu",
  "ModeA": "A Modu",
  "ModeV": "V Modu",
  "ModeE": "E Modu",
  "ModeI": "I Modu",
  "Legacy": "Eski",
  "MoistureHighPercent": "Yüksek Nem Yüzdesi",
  "ZeroTo100Error": "0 ile 100 arasında olmalı",
  "MoistureLowPercent": "Düşük Nem Yüzdesi",
  "AlarmMode": "Alarm Modu",
  "DigitalIOConfiguration": "Dij. Giriş/Çıkış",
  "Input1Use": "Giriş 1 Kul.",
  "Unused": "Boşta",
  "AverageHold": "Ortalama/Tutma",
  "MoistureTemperature": "Nem/Sıcaklık",
  "MixerSync": "MixerSync",
  "IO2Use": "Dij. Gir./Çık. 2 Kul.",
  "BinEmpty": "Bunker Boş",
  "MoistureOutOfRange": "Nem Aralık Dışında",
  "SensorOK": "Sensör OK",
  "MaterialTemperatureAlarm": "Malzeme Sıcaklığı Alarmı",
  "AutoTrackStable": "Auto-Track Stabil",
  "CalibrationOutOfRange": "Kalibrasyon Aralık Dışında",
  "MaterialTempHighAlarm": "Malzeme Sıc. Yük. Alarmı",
  "Minus200To200Error": "-200 ile 200 arasında olmalı",
  "MaterialTempLowAlarm": "Malzeme Sıc. Düş. Alarmı",
  "SignalProcessing": "Sinyal İşleme",
  "FilteringTime": "Filtreleme Zamanı",
  "Any": "Tümü",
  "PositiveSlew": "Yetişme Hızı +",
  "NegativeSlew": "Yetişme Hızı -",
  "DSPFilter": "DSP Filtresi",
  "VeryLight": "Çok Hafif",
  "Light": "Hafif",
  "Medium": "Orta",
  "Heavy": "Ağır",
  "VeryHeavy": "Çok Ağır",
  "Unscaled1Type": "Ölçeklenmemiş 1 Tipi",
  "Unscaled2Type": "Ölçeklenmemiş 2 Tipi",
  "FilterInclude": "Filtre Ekle",
  "Minus99To100Error": "-99 ile 100 arasında olmalı",
  "AveragingAndAutoTrack": "Ortalama ve Auto-Track",
  "AverageHoldDelay": "Ort./Tutma Gecikmesi",
  "AveragingMode": "Ortalama Modu",
  "Raw": "Ham",
  "Filtered": "Filtreli",
  "MoisturePercentLow": "Nem Yüzdesi Düşük",
  "MoisturePercentHigh": "Nem Yüzdesi Yüksek",
  "UnscaledHigh": "Ölçülmemiş Yüksek",
  "UnscaledLow": "Ölçülmemiş Düşük",
  "Minus100To100Error": "-100 ile 100 arasında olmalı",
  "AutoTrackTime": "Auto-Track Zaman",
  "AdvancedSettings": "Gelişmiş Ayarlar",
  "Password": "Şifre",
  "LogIn": "Giriş",
  "LogOut": "Çıkış",
  "TemperatureCompensation": "Sıcaklık Ayarı",
  "ElectronicsOffset": "Elektronik Bil. Sapması",
  "ResonatorOffset": "Rezonatör Sapması",
  "MaterialOffset": "Malzeme Sapması",
  "Test": "BİR TEST",
  "ElecFreqCoeff": "Elektronik Bil. Frek. Katsayısı",
  "ResonatorFrequencyCoefficient": "Rezonatör Frek. Katsayısı",
  "MaterialFrequencyCoefficient": "Malzeme Frek. Katsayısı",
  "ElectronicsAmplitudeCoefficient": "Elektronik Bil. Genliği Katsayısı",
  "ResonatorAmplitudeCoefficient": "Rezonatör Genliği Katsayısı",
  "MaterialAmplitudeCoefficient": "Malzeme Genliği Katsayısı",
  "FactorySettings": "Fabrika Ayarları",
  "AirFrequencyCalibration": "Hava Frek. Kalibrasyonu",
  "AirAmplitudeCalibration": "Hava Genliği Kalibrasyonu",
  "WaterFrequencyCalibration": "Su Frekansı Kalibrasyonu",
  "WaterAmplitudeCalibration": "Su Genliği Kalibrasyonu",
  "Error700To1000": "700 ile 1000 arasında olmalı",
  "Error0To10000": "0 ile 10000 arasında olmalı",
  "AutoCal": "Oto Kal.",
  "Update": "Güncelle",
  "OrbiterArmType": "Orbiter Kol Tipi",
  "NotDefined": "Tanımsız",
  "ArmID": "Kol Kimliği",
  "Discard": "Sil",
  "Save": "Kaydet",
  "LoadingData": "Veri Yükleniyor",
  "Searching": "Aranıyor",
  "AvailableCalibrationPointsModeF": "Mevcut Kalibrasyon Noktaları F Modu",
  "AvailableCalibrationPointsModeA": "Mevcut Kalibrasyon Noktaları A Modu",
  "AvailableCalibrationPointsModeV": "Mevcut Kalibrasyon Noktaları V Modu",
  "AvailableCalibrationPointsModeE": "Mevcut Kalibrasyon Noktaları E Modu",
  "AvailableCalibrationPointsModeI": "Mevcut Kalibrasyon Noktaları I Modu",
  "AvailableCalibrationBestFitModeF": "Mevcut En İyi Kalibrasyon F Modu",
  "AvailableCalibrationBestFitModeA": "Mevcut En İyi Kalibrasyon A Modu",
  "AvailableCalibrationBestFitModeV": "Mevcut En İyi Kalibrasyon V Modu",
  "AvailableCalibrationBestFitModeE": "Mevcut En İyi Kalibrasyon E Modu",
  "AvailableCalibrationBestFitModeI": "Mevcut En İyi Kalibrasyon I Modu",
  "SensorCalibrationPointsModeF": "Sensör Kalibrasyon Noktaları F Modu",
  "SensorCalibrationPointsModeA": "Sensör Kalibrasyon Noktaları A Modu",
  "SensorCalibrationPointsModeV": "Sensör Kalibrasyon Noktaları V Modu",
  "SensorCalibrationPointsModeE": "Sensör Kalibrasyon Noktaları E Modu",
  "SensorCalibrationPointsModeI": "Sensör Kalibrasyon Noktaları I Modu",
  "SensorCalibrationBestFitModeF": "En İyi Sensör Kalibrasyonu F Modu",
  "SensorCalibrationBestFitModeA": "En İyi Sensör Kalibrasyonu A Modu",
  "SensorCalibrationBestFitModeV": "En İyi Sensör Kalibrasyonu V Modu",
  "SensorCalibrationBestFitModeE": "En İyi Sensör Kalibrasyonu E Modu",
  "SensorCalibrationBestFitModeI": "En İyi Sensör Kalibrasyonu I Modu",
  "Moisture": "Nem",
  "Unscaled": "Ölçeklenmemiş",
  "Calibration": "Kalibrasyonu",
  "New": "Yeni",
  "Delete": "Sil",
  "NewCalibrationName": "Yeni Kalibrasyon Adı",
  "OK": "Tamam",
  "WaterAbsorptionSSD": "Su Emilim Değeri (D.K.Y)",
  "Date": "Tarih",
  "Include": "Ekle",
  "Notes": "Notlar",
  "AddRow": "Satır Ekle",
  "Calculate": "Hesapla",
  "SaveToDatabase": "Veritabanına Kaydet",
  "WriteToSensor": "Sensöre Yaz",
  "AvailableCalibrations": "Mevcut Kalibrasyonlar",
  "SensorCalibration": "Sensör Kalibrasyonu",
  "LiveData": "Canlı Veri",
  "HardwareTest": "Donanım Testi",
  "CurrentLoop1": "Akım Döngüsü 1",
  "CurrentLoop2": "Akım Döngüsü 2",
  "DigitalInput": "Dijital Giriş",
  "DigitalIO2": "Dij. Giriş/Çıkış 2",
  "DigitalIO2Status": "Dij. Gir./Çık. 2 Durumu",
  "OutputOn": "Çıkış Açık",
  "OutputOff": "Çıkış Kapalı",
  "Active": "Etkin",
  "Inactive": "Etkin Değil",
  "UncompensatedFrequency": "Ayarlanmamış Frekans",
  "CompensatedFrequency": "Ayarlanmış Frekans",
  "UncompensatedAmplitude": "Ayarlanmamış Genlik",
  "CompensatedAmplitude": "Ayarlanmış Genlik",
  "UncompensatedReference": "Referans",
  "MaximumTemperature": "En Yüksek Sıcaklık",
  "MinimumTemperature": "En Düşük Sıcaklık",
  "RawMoistureModeF": "Ham Nem F Modu",
  "RawMoistureModeA": "Ham Nem A Modu",
  "RawMoistureModeV": "Ham Nem V Modu",
  "RawMoistureModeE": "Ham Nem E Modu",
  "RawMoistureModeI": "Ham Nem I Modu",
  "FilteredMoistureModeF": "Filtreli Nem F Modu",
  "FilteredMoistureModeA": "Filtreli Nem A Modu",
  "FilteredMoistureModeV": "Filtreli Nem V Modu",
  "FilteredMoistureModeE": "Filtreli Nem E Modu",
  "FilteredMoistureModeI": "Filtreli Nem I Modu",
  "AverageMoistureModeF": "Ortalama Nem F Modu",
  "AverageMoistureModeA": "Ortalama Nem A Modu",
  "AverageMoistureModeV": "Ortalama Nem V Modu",
  "AverageMoistureModeE": "Ortalama Nem E Modu",
  "AverageMoistureModeI": "Ortalama Nem I Modu",
  "RawUnscaledModeF": "Ham Ölçeklenmemiş F Modu",
  "RawUnscaledModeA": "Ham Ölçeklenmemiş A Modu",
  "RawUnscaledModeV": "Ham Ölçeklenmemiş V Modu",
  "RawUnscaledModeE": "Ham Ölçeklenmemiş E Modu",
  "RawUnscaledModeI": "Ham Ölçeklenmemiş I Modu",
  "FilteredUnscaledModeF": "Filtreli Ölçeklenmemiş F Modu",
  "FilteredUnscaledModeA": "Filtreli Ölçeklenmemiş A Modu",
  "FilteredUnscaledModeV": "Filtreli Ölçeklenmemiş V Modu",
  "FilteredUnscaledModeE": "Filtreli Ölçeklenmemiş E Modu",
  "FilteredUnscaledModeI": "Filtreli Ölçeklenmemiş I Modu",
  "AverageUnscaledModeF": "Ort. Ölçeklenmemiş F Modu",
  "AverageUnscaledModeA": "Ort. Ölçeklenmemiş A Modu",
  "AverageUnscaledModeV": "Ort. Ölçeklenmemiş V Modu",
  "AverageUnscaledModeE": "Ort. Ölçeklenmemiş E Modu",
  "AverageUnscaledModeI": "Ort. Ölçeklenmemiş I Modu",
  "Times": "Zaman (sn)",
  "Sensors": "Sensörler",
  "CommunicationsTest": "Sensör İletişimi Testi",
  "BaudRate": "Baud Oranı",
  "Command": "Komut",
  "CommsReplyDelay": "İletişim Yanıt Gecik.",
  "Start": "Başlat",
  "Stop": "Durdur",
  "RunCommsDelayTest": "İle. Yan. Gec. Testi Baş.",
  "ReplyReceivedTimeStamp": "Alınan Zaman Damg. Yanıtla",
  "TotalMessageTime": "Toplam Mesaj Süresi",
  "AverageTotalMessageTime": "Ortalama Toplam Mesaj Süresi",
  "SendTransmissionTime": "Veri Gönderme Süresi",
  "AverageSendTransmissionTime": "Ortalama Veri Gönderme Süresi",
  "ReceiveTransmissionTime": "Veri Alma Süresi",
  "AverageReceiveTransmissionTime": "Ortalama Veri Alma Süresi",
  "TotalTransmissionTime": "Toplam Gönderme Süresi",
  "AverageTotalTransmissionTime": "Ortalama Toplam Gönderme Süresi",
  "TurnAroundTime": "Dönüş Süresi",
  "AverageTurnAroundTime": "Ortalama Dönüş Süresi",
  "BytesSent": "Gönderilen Bit",
  "BytesReceived": "Alınan Bit",
  "TransmissionInformation": "Gönderim Bilgisi",
  "TransmissionCode": "Gönderim Kodu",
  "ErrorCount": "Hata Sayısı",
  "CalibrationType": "Kalibrasyon Türü",
  "Linear": "Doğrusal",
  "Quadratic": "Karesel",
  "Undefined": "Tanımsız",
  "CalibrationRules": "Hızlı Başl. Kuralları",
  "NoRules": "Kural Yok",
  "ZeroTo2mm": "0-2 mm Kum (No. 8)",
  "ZeroTo4mm": "0-4 mm Kum (No. 8)",
  "FourTo8mm": "4-8 mm Çakıl(3 inç/8 inç)",
  "EightTo16mm": "8-16 mm Taş (0,5 inç-0,75 inç)",
  "SixteenTo22mm": "16-22 mm Taş (1 inç)",
  "WritingToSensor": "Sensöre Yazılıyor",
  "WritingToSensorComplete": "Değerler Sensöre Yazıldı",
  "BackupToFlash": "Sensöre Yedekle",
  "RestoreFromFlash": "Sensörden Geri Yükle",
  "RestoreFromFactory": "Fab. Ayar. Sıfırla",
  "RestoringSensor": "Geri Yükleme Ayarları",
  "BackingUpSensor": "Sensör Yedekleniyor",
  "BackupToFile": "Dosyaya Yedekle",
  "RestoreFromFile": "Dosyadan Geri Yükle",
  "AvailableCalibration": "Mevcut Kalibrasyon",
  "IPAddressSettings": "I.P Adres Ayarları",
  "IPAddress": "I.P Adresi",
  "DHCP": "DHCP",
  "Static": "Statik",
  "SubnetMask": "Alt Ağ Maskesi",
  "DefaultGateway": "Varsayılan Ağ Geçidi",
  "PreferredDNS": "DNS",
  "AlternateDNS": "Alternatif DNS",
  "Metric": "Metrik",
  "Imperial": "ABD Ölçü Birimi",
  "Language": "Dil",
  "OSVersion": "OS Sürümü",
  "OSArchitecture": "OS Mimarisi",
  "SoftwareVersion": "Yazılımı Sürümü",
  "Upgrade": "Güncelle",
  "Upload": "Yükle",
  "SoftwareUploaded": "Yazılım hub'a yüklendi",
  "Processing": "İşleniyor. Lütfen bekleyin...",
  "Database": "Veri ve sistem ayarları",
  "Backup": "Yedekleme",
  "Restore": "Geri Yükleme",
  "Supervisor": "Süpervizor",
  "Engineer": "Mühendis",
  "Login": "Giriş",
  "Cancel": "İptal",
  "Logout": "Çıkış",
  "ChangePassword": "Şifre Değiştir",
  "EnterUserName": "Kullanıcı Adı Gir",
  "EnterPassword": "Şifre Gir",
  "DegreesC": "°C",
  "DegreesF": "°F",
  "ModifyLogin": "Giriş Bilg. Düz.",
  "EnterCurrentPassword": "Mevcut Şifreyi Girin",
  "EnterNewPassword": "Yeni Şifreyi Girin",
  "ReenterNewPassword": "Yeni Şifreyi Tekrar Girin",
  "UnscaledUnit": "ölçeksz",
  "BrixUnit": "°Bx",
  "Percentage": "%",
  "Refresh": "Yenile",
  "LogInSuccessful": "Giriş Başarılı",
  "LogInFailed": "Giriş Başarısız",
  "MoistureHigh": "Yüksek Nem",
  "MoistureLow": "Düşük Nem",
  "NoUSBDriveFound": "USB Sürücüsü Bulunamadı",
  "SoftwareUploadedToHub": "Yazılım hub'a yüklendi",
  "Uploading": "Yükleniyor",
  "FirwareUploadedToHub": "Ür. Yazılımı hub'a yüklendi",
  "Upgrading": "Güncelleniyor",
  "Calibrating": "Kalibre Ediliyor",
  "CalibrationSuccessful": "Kalibrasyon Başarılı",
  "CalibrationFailed": "Kalibrasyon Başarısız",
  "FieldbusNetworkAddress": "FieldBus Adresi",
  "FieldbusDataSheetVersion": "Çalışma Sayfası Sürümü",
  "SensorCommunicationSetup": "Sensör İletişimi Kurulumu",
  "FixedBaud": "Sabit Baud",
  "AutoBaud": "Otomatik Baud",
  "MaxBaud": "En Yüks. Baud",
  "Averaging": "Ortalama",
  "Hold": "Bekleme",
  "RunTime": "Kullan. Sür.",
  "Hours": "Saat",
  "Minutes": "Dakika",
  "UpdateDatabase": "Veritabanını Günc.",
  "GenerateCalibration": "Kalibrasyon Oluştur",
  "OperationFailed": "İşlem Başarısız",
  "OperationSuccessful": "İşlem Başarılı",
  "Dismiss": "Son",
  "CalibrationNumber": "Kalibrasyon Numarası",
  "ExpansionBoardTest": "G/Ç Testi",
  "TriggerBit": "Tetikleyici Bit",
  "AutoTrack": "Auto-Track",
  "DataInvalid": "Veri Geçersiz",
  "DigitalIn1": "Dij. Giriş 1",
  "DigitalIODirection": "Dij G/Ç Yönü",
  "Offscale": "Ölçek Dışı",
  "SensorCold": "Sensör Soğuk",
  "SensorHot": "Sensör Sıcak",
  "Connected": "Bağlı",
  "AlarmOutput": "Alarm Çıkışı",
  "LogSetup": "günlük kurulumu",
  "LogDisplay": "günlük ekranı",
  "LogRate": "günlük oranı",
  "StartLogging": "günlüğe kaydetmeye başla",
  "StopLogging": "günlüğü durdur",
  "DownloadLog": "günlük indir",
  "Sensor": "Sensör",
  "Parameter": "parametre",
  "Mode": "kip",
  "Colour": "renk",
  "LiveValue": "canlı değer",
  "Trend": "akım",
  "Info": "bilgi",
  "ResonatorTemperature": "rezonatör sıcaklığı",
  "CalibrationGraph": "kalibrasyon grafiği",
  "Points": "makas",
  "Information": "bilgi",
  "StartAveraging": "ortalamaya başla",
  "StopAveraging": "ortalamalamayı durdur",
  "SystemSettings": "sistem ayarları",
  "OneSecond": "1 saniye",
  "FiveSeconds": "5 saniye",
  "TenSeconds": "10 saniye",
  "OneMinute": "1 dakika",
  "TenMinutes": "10 dakika",
  "ThirtyMinutes": "10 dakika",
  "SixtyMinutes": "10 dakika",
  "Units": "birimler",
  "BrixHigh": "yüksek Brix",
  "BrixLow": "Brix düşük",
  "LogRateExceeded": "Kaydedilen parametre sayısını azaltın",
  "CAL_RULE_ERROR_NO_DATAPOINTS": "Veri noktası yok",
  "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Yeterli veri noktası yok",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Çok az yayıldı. Kullanılan ortalama eğim",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Çok az yayıldı. Kullanılan kaba kum eğimi",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "TÇok az yayıldı. İnce kum eğimi kullanılır",
  "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Sınır dışı degrade",
  "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Sınırları aşmak",
  "paginator.items_per_page": "sayfa başına öğe",
  "paginator.next_page": "sonraki Sayfa",
  "paginator.previous_page": "önceki sayfa",
  "paginator.of": "/",
  "LAN": "LAN",
  "WLAN": "WLAN",
  "TimeZoneInformation": "saat dilimi",
  "DateTimeInformation": "sistem saati ve tarihi",
  "DateTimeChoice": "tarih ve saati seç",
  "FilterSeedPoint": "filtre tohum noktası",
  "LastFilteredValue": "son filtrelenen değer",
  "LastRawValue": "son ham değer",
  "YAxisHigh": "Y Ekseni Yüksek",
  "YAxisLow": "Y Ekseni Düşük",
  "LiveDisplaySetup": "Kurmak",
  "LiveDisplay": "Canlı Ekran",
  "Set": "Ayarlamak",
  "SetAutomatically": "Otomatik ayarla",
  "LocaleSettings": "Yerel ayarlar",
  "CustomNtp": "Özel NTP Sunucusu",
  "DateFormat": "Tarih formatı",
  "Replace": "Değiştir",
  "CreateNew": "Yeni oluştur",
  "DuplicateCalibrationPrompt": "Bu ada sahip bir kalibrasyon zaten var.\nBunu değiştirmek, yeni oluşturmak veya iptal etmek ister misiniz?",
  "ConfirmDeleteCalibrationPoint": "Bu kalibrasyon noktasını silmek istediğinizden emin misiniz?",
  "ConfirmDeleteCalibration": "Bu kalibrasyonu silmek istediğinizden emin misiniz?"
}
